### Virtual Method

# RB PlayOrder get_next

#### Declaration [src]

    RhythmDBEntry*
    get_next (
      RBPlayOrder* porder
    )

#### Description [src]

Returns the next entry in the play order, or the first if not currently playing.

#### Return value

Type: `RhythmDBEntry`

Next entry to play.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.